package com.ym.mec.biz.dal.dto;

import com.ym.mec.biz.dal.enums.YesOrNoEnum;

public class StudentHasCourseDto{
    private String organName;

    private String userName;

    private String musicGroupName;

    private String vipGroupName;

    private String subjectName;

    private Integer userId;

    private YesOrNoEnum isActive;

    private YesOrNoEnum isMake;

    private YesOrNoEnum hasPracticeCourse;

    public YesOrNoEnum getHasPracticeCourse() {
        return hasPracticeCourse;
    }

    public void setHasPracticeCourse(YesOrNoEnum hasPracticeCourse) {
        this.hasPracticeCourse = hasPracticeCourse;
    }

    public YesOrNoEnum getIsActive() {
        return isActive;
    }

    public void setIsActive(YesOrNoEnum isActive) {
        this.isActive = isActive;
    }

    public YesOrNoEnum getIsMake() {
        return isMake;
    }

    public void setIsMake(YesOrNoEnum isMake) {
        this.isMake = isMake;
    }

    public String getSubjectName() {
        return subjectName;
    }

    public void setSubjectName(String subjectName) {
        this.subjectName = subjectName;
    }

    public Integer getUserId() {
        return userId;
    }

    public void setUserId(Integer userId) {
        this.userId = userId;
    }

    public String getOrganName() {
        return organName;
    }

    public void setOrganName(String organName) {
        this.organName = organName;
    }

    public String getUserName() {
        return userName;
    }

    public void setUserName(String userName) {
        this.userName = userName;
    }

    public String getMusicGroupName() {
        return musicGroupName;
    }

    public void setMusicGroupName(String musicGroupName) {
        this.musicGroupName = musicGroupName;
    }

    public String getVipGroupName() {
        return vipGroupName;
    }

    public void setVipGroupName(String vipGroupName) {
        this.vipGroupName = vipGroupName;
    }
}
